Microsoft releases Security Configuration Editor

Thanks to Scott Schnoll for the tip: Microsoft has released its Security Configuration Editor (SCE), which requires Windows NT 4.0 and Service Pack 4. This MMC-based application combines all of the security functionality you need in NT into a single application, giving you quick access to these vital tools. You can download the SCE from the Microsoft FTP site

Hide comments


  • Allowed HTML tags: <em> <strong> <blockquote> <br> <p>

Plain text

  • No HTML tags allowed.
  • Web page addresses and e-mail addresses turn into links automatically.
  • Lines and paragraphs break automatically.